/**
 * Principal
 */
BODY{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
FORM{
    padding: 0px;
    margin: 0px;
}
IMG{
    border: 0px;
    font: normal .8em arial,verdana;
    color: #000000;
}


DIV.main{
    position:relative;
    width:100%;
    height:auto;
    min-height: 100%;
    _height: 100%;
    top: 0px;
    padding-bottom: 0px;
}
DIV.container{
    width: 780px;
    position: relative;
    padding-bottom: 60px;
}
DIV.container DIV.content{
    position:relative;
}
DIV.title{
    position: relative;
    padding: 2px;
    margin: 15px 0px 15px 0px;
}
DIV.title H1{
    text-align: left;
    font: bold 18px verdana,arial;
    margin: 0px;
    padding: 0px;
}

/* HEADER */
DIV.container DIV.header{
    position: relative;
    width:100%;
    height:70px;
    text-align:left;
    text-align:center;
    border-bottom: 5px solid #eef3f9;
}
DIV.container DIV.header DIV.links{
    position: absolute;
    right: 5px;
    bottom: 5px;
    text-align: right;
    color: #666666;
    font: bold 12px arial;
}
DIV.container DIV.header DIV.links A{
    color: #666666;
    text-decoration: none;
}
DIV.container DIV.header DIV.links A:hover{
    text-decoration: underline;
}

/* FOOTER */
DIV.footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 35px;
}
DIV.footer DIV.content{
    position:relative;
    width:780px;
    height: 25px;
    border-top: 5px solid #eef3f9;
    text-align: center;
    padding-top: 5px;
    color: #666666;
    font: 11px arial,tahoma;
}
DIV.footer DIV.content A{
    color: #666666;
    text-decoration: none;
}
DIV.footer DIV.content A:hover{
    text-decoration: underline;
}

/* ERROR MESSAGES */
DIV.errorMessages{
    font: 10px verdana,arial,tahoma;
    position:relative;
    text-align:left;
    padding-bottom: 20px;
    color:red;
}
SPAN.error{
    font: 18px verdana,arial,tahoma;
    color: red;
}
DIV.linkBack{
    text-align: right;
    padding-bottom:5px;
}
DIV.linkBack A{
    color: #3399ff;
    font: bold 12px tahoma,verdana,arial;
    text-decoration: none;
}
DIV.linkBack A:hover{
    text-decoration: underline;
}

/******************************** WYSIWYG CONTENT *****************************/
DIV.configuracionValor{
    text-align: left;
    color: #000000;
    font: normal 12px arial,tahoma;
}
DIV.configuracionValor A{
    color: #0000ee;
}
DIV.configuracionValor A:visited{
    color: #551a8b;
}
